@import './variables';
@import './typography';
@import './buttons';

.f-form {
  width: 100%;
  max-width: 1300px;
  display: flex;
  flex-direction: column;
  margin: 0;
  &-large {
    max-width: initial;
  }
}

.form-comp-50 {
  width: 50%;
}

.red {
  color: var(--eui-c-danger);
}

.info-text {
  color: var(--eui-c-neutral-light);
}

.form-section {
  font-weight: 700 !important;
  border-bottom: 1px solid var(--eui-c-neutral-bg-lightest);
}
